<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Home_Run_Fiber_Use_Availability__c</fullName>
    <externalId>false</externalId>
    <label>Home Run - Fiber Use Availability</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Contact Didn&apos;t Know</fullName>
                <default>false</default>
                <label>Contact Didn&apos;t Know</label>
            </value>
            <value>
                <fullName>Didn&apos;t Ask</fullName>
                <default>false</default>
                <label>Didn&apos;t Ask</label>
            </value>
            <value>
                <fullName>No</fullName>
                <default>false</default>
                <label>No</label>
            </value>
            <value>
                <fullName>Yes - Exclusively</fullName>
                <default>false</default>
                <label>Yes - Exclusively</label>
            </value>
            <value>
                <fullName>Yes - Shared</fullName>
                <default>false</default>
                <label>Yes - Shared</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
